@font-face {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    src: url('../fonts/Segoe-UI.ttf') format('truetype'),
         url('../fonts/Segoe-UI-Bold.ttf') format('truetype'),
         url('../fonts/Segoe-UI-Bold-Italic.ttf') format('truetype'),
         url('../fonts/Segoe-UI-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body
{
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}

a h1
{
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}

.homepage1-body .header-area.homepage1, .about1-section-area, .project1-section-area, .cta1-section-area, .blog2-section-area,
.footer1-section-area, .blog-inner-section, .blog-grid-section-area, .property-inner-section-find, .contact-inner-section,
.mobile-sidebar.mobile-sidebar1, .add-property-section
{
    direction: rtl;
}

.btn-area, .homemenu-btn, .theme-btn1
{
    direction: ltr;
}

.tp-submenu
{
    left: auto;
    right: -21rem;
}

.menu-close
{
    right: auto;
    left: 20px;
}

span.submenu-button:before
{
    right: auto;
    left: 0;
}

span.submenu-button:after
{
    right: auto;
    left: 9px;
}

.mobile-sidebar
{
    left: auto;
    right: -100%;
}

.mobile-sidebar.mobile-menu-active
{
    left: auto;
    right: 0;
}

.nice-select
{
    text-align: right !important;
}

.nice-select:after
{
    right: auto;
    left: 12px;
}

.header-area .nice-select:after
{
    left: auto;
    right: 12px;
}

.nice-select .option
{
    text-align: right;
}
